.generalterms_display .content{
    overflow-y: auto;
    padding: 0 20px;
}

.generalterms_display .main_title{
    text-transform: uppercase;
    text-align: center;
    padding-top: 30px;
    font-size: 30px;
    font-weight: bold;
}

.generalterms_display .table tbody tr td {
    background-color: transparent !important;
    color: var(--color-text-primary) !important;
    border-color: var(--color-border-primary) !important;
}